<!DOCTYPE html>
<html lang = "en">  
<head>
    <meta charset = "UTF-8">
    <meta name = "viewport" content = "width=device-width, initial-scale=1.0">
    <meta http-equiv = "X-UA-Compatible" content = "ie=edge">
    <script src = "https://kit.fontawesome.com/34ad6d2139.js" crossorigin = "anonymous"></script>
    <link rel = "stylesheet" href = "Hot_Diggity_Dog.css"/>
    <title>Hot Diggity Dog!</title>
</head>

<body>
<!-- NAVBAR -->
    <div class = "navbar" id = "navbar">
        <a class = "navham" href = "javascript: void(0);" onclick = "toggleFunction()"><i class = "fas fa-bars"></i></a>
        <a class = "item" href = "#">Home</a>
        <a class = "item" href = "#services">Services</a>
        <a class = "item" href = "#gallery"> Gallery </a>
        <a class = "item" href = "#visitUs">Location</a>
        <a class = "item" href = "#team">Team</a>
        <a class = "item" href = "#visitUs"> Contact Us</a>
    </div>
<!-- HEADER -->  
    <div class = "header" id = "header">
        <div class = "title">HOT DIGGITY DOG!</div>
        <div class = "subtitle">Taking Care of Your Doggy Needs, One Walk at a Time</div>
    </div>
<!-- SERVICES -->
    <div class = "container" id = "services">
        <div class = "section-content">
            <h1 class = "section-title">What We Do</h1>
            <div class = "section-text">
                <p>As a dog owner, you want to do everything you can to ensure your pup is happy and healthy.</p>
                <p>Yet, sometimes work and other responsibilities can get in the way. That's where we come in.</p>
                <p>Leave your dog walking / care-taking duties to us!</p>
            </div>
        </div>
    </div>
    <div class = "services">
        <div class = "service">
            <img class = "service-image" src = "Images/Walk Option.jpg" alt="Walks">
            <div class = service-info>
                <h3>Dog Walks</h3>
                <p>Choose from 30, 45 or 60 minute time blocks</p>
                <ul>
                    <li>30 minutes: 10 euros</li>
                    <li>45 minutes: 15 euros</li>
                    <li>60 minutes: 20 euros</li>
                </ul>
                <p>Fresh bowl of water before and after walks</p>
                <p>Clean-up control</p>
                <p>Any other necessary care-taking tasks</p>
            </div>
        </div>
        <div class = "service">
            <img class = "service-image" src="Images/Run Option.jpg" alt="Runs">
            <div class = service-info>
                <h3>Dog Runs</h3>
                <p>Choose from 30, 45 or 60 minute time blocks</p>
                <ul>
                    <li>30 minutes: 15 euros</li>
                    <li>45 minutes: 20 euros</li>
                    <li>60 minutes: 30 euros</li>
                </ul>
                <p>Fresh bowl of water before and after run</p>
                <p>Clean-up control</p>
                <p>Any other necessary care-taking tasks</p>
            </div>
        </div>
        <div class = "service">
            <img class = "service-image" src="Images/Potty Break Option.jpg" alt="Breaks">
            <div class = service-info>
                <h3>Midday Potty Breaks</h3>
                <p>Choose from one, two, or three + stops a day</p>
                <ul>
                    <li>One stop: 5 euros</li>
                    <li>Two stops: 10 euros</li>
                    <li>Three+ stops: 25 euros</li>
                </ul>
                <p>Fresh bowl of water</p>
                <p>Clean-up control</p>
                <p>Any other necessary care-taking tasks</p>
            </div>
        </div>
    </div>
<!-- GALLERY -->
    <div class = "container" id = "gallery">
        <div class = "section-content">
            <h1 class = "section-title">Choose How You Like To Move</h1>
            <div class = "section-text">Select your preferred walking style from our options below.</div>
        </div>
    </div>
    <div class = "gallery">
        <div class = "photo">
            <img class = "photo-image" src = "Images/Single Dog.jpg" alt = "Single">
            <div class = "photo-info">
                <h3>Stroll alone</h3>
            </div>
        </div>
        <div class = "photo">
            <img class = "photo-image" src = "Images/Partner Walk.jpg" alt = "Partners">
            <div class = "photo-info">
                <h3>Walk with a partner</h3>
            </div>
        </div>
        <div class = "photo">
            <img class = "photo-image" src = "Images/Small Group Dog Walk.jpg" alt = "Small-group">
            <div class = "photo-info">
                <h3>Walk in a small group</h3>
            </div>
        </div>
        <div class = "photo">
            <img class = "photo-image" src="Images/Large Group Dog Walk.jpg" alt="Large-group">
            <div class = "photo-info">
                <h3>Walk in a large group</h3>
            </div>
        </div>
    </div>
<!-- LOCATION -->
    <div class = "container" id = "visitUs">
        <div class = "section-content">
            <h1 class = "section-title">Come Find Us</h1>
            <div class = "section-text">
                <p>Our office is currently located in Bilbao, Basque Country, Spain.</p>
                <p>Have a comment or message? We'd love to hear from you!</p>
            </div>
        </div>
    </div>
    <div class = "location">
        <div class = "map-column">
            <div>
                <iframe class = "gmap" src = "https://maps.google.com/maps?q=calle%20juan%20ajuriaguerra%2031&t=&z=15&ie=UTF8&iwloc=&output=embed"></iframe>
            </div>
        </div>
        <div class = "map-column">
            <div class = "form">
                <form>
                    <h3>Leave Us Your Name:</h3>
                    <p><input type = "text" placeholder = "Name"></p>
                    <h3>How To Reach You:</h3>
                    <p><input type = "text" placeholder = "Email"></p>
                    <h3>Send Us A Note:</h3>
                    <p><textarea cols = "40" rows = "10" placeholder = "Message"></textarea></p>
                    <p><input type = "submit"></p>
                </form>
            </div>
        </div>
    </div>
<!-- TEAM -->
    <div class = "container" id = "team">
        <div class = "section-content">
            <h1 class = "section-title">Meet The Team</h1>
            <div class = "section-text">Get to know your dog walkers and doggy care-takers.</div>
        </div>
    </div>
    <div class = "team">
        <div class = "member">
            <img class = "member-image" src = "Images/Kristiana_2.jpg" alt = "Kristiana">
            <div class = member-info>
                <h3>Kristiana</h3>
                <p>Founder<br>Dog Walker / Runner</p>
            </div>
        </div>
        <div class = "member">
            <img class = "member-image" src="Images/IMG_1234.JPG" alt="Amaya">
            <div class = member-info>
                <h3>Amaya</h3>
                <p>Technical Support<br>Dog Walker / Runner</p>
            </div>
        </div>
        <div class = "member">
            <img class = "member-image" src="Images/Kattalina_2.jpg" alt="Kattalina">
            <div class = member-info>
                <h3>Kattalina</h3>
                <p>Administrative Support<br>Dog Walker / Runner</p>
            </div>
        </div>
        <div class = "member">
            <img class = "member-image" src="Images/Katie.jpg" alt="Katherine">
            <div class = member-info>
                <h3>Katherine</h3>
                <p>Community Support<br>Dog Walker / Runner</p>
            </div>
        </div>
    </div>
<!-- FOOTER -->
    <footer>
        <p>© 2019 | Hot Diggity Dog! | 123.456.789 | hotdiggitydog@gmail.com | Monday - Friday: 7:00 - 19:00</p>
    </footer>
<!-- JAVASCRIPT -->  
    <script>
        function toggleFunction(){
            var x = document.getElementById("navbar");
            if (x.className === "navbar"){
                x.className += "-responsive";
            } else {
                x.className = "navbar";
            }
        }
    </script>
</body>
</html>